-- 基础信息
base_info = {
	group_id = 133007027
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 58, monster_id = 21010701, pos = { x = 2736.564, y = 248.240, z = 166.332 }, rot = { x = 0.000, y = 171.049, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, area_id = 4 },
	{ config_id = 59, monster_id = 21011001, pos = { x = 2735.882, y = 248.240, z = 162.737 }, rot = { x = 0.000, y = 126.644, z = 0.000 }, level = 22, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 4 },
	{ config_id = 116, monster_id = 21010201, pos = { x = 2746.650, y = 242.518, z = 162.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 264, gadget_id = 70220020, pos = { x = 2731.814, y = 248.829, z = 169.702 }, rot = { x = 0.000, y = 331.448, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 265, gadget_id = 70220020, pos = { x = 2735.608, y = 248.874, z = 171.536 }, rot = { x = 0.000, y = 150.114, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 267, gadget_id = 70220020, pos = { x = 2732.712, y = 251.341, z = 175.454 }, rot = { x = 0.000, y = 324.710, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 654, gadget_id = 70310006, pos = { x = 2748.334, y = 242.475, z = 163.753 }, rot = { x = 0.000, y = 116.008, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 58, 59, 116 },
		gadgets = { 264, 265, 267, 654 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
